View Issue Details

IDProjectCategoryView StatusLast Update
0000886SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.7 
Target Version3.1.9Fixed in Version3.1.9 
Summary0000886: Routing of configuration data (especially the node tables) is very slow when there are lots of nodes
DescriptionRouting of configuration data (especially the node tables) is very slow when there are lots of nodes
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master cae7481e

2012-10-29 08:41:47

chenson

Details Diff
0000886: Routing of configuration data (especially the node tables) is very slow when there are lots of nodes
0000886
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NetworkedNode.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

SymmetricDS: master a99081d5

2012-10-30 18:32:04

chenson

Details Diff
0000886: Routing of configuration data (especially the node tables) is very slow when there are lots of nodes
0000886
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NetworkedNode.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeService.java Diff File

Issue History

Date Modified Username Field Change
2012-10-28 15:53 chenson New Issue
2012-10-28 15:53 chenson Status new => assigned
2012-10-28 15:53 chenson Assigned To => chenson
2012-10-28 20:50 chenson Project SymmetricDS Pro => SymmetricDS
2012-10-29 08:51 chenson Status assigned => resolved
2012-10-29 08:51 chenson Fixed in Version => 3.2.0
2012-10-29 08:51 chenson Resolution open => fixed
2012-10-29 09:24 chenson Fixed in Version 3.2.0 => 3.1.8
2012-10-29 09:25 chenson Target Version 3.2.0 => 3.1.8
2012-10-29 09:25 chenson Status resolved => closed
2012-10-30 18:30 chenson Fixed in Version 3.1.8 => 3.1.9
2012-10-30 18:30 chenson Target Version 3.1.8 => 3.1.9
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6395
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6410
2014-02-02 20:53 Changeset attached => SymmetricDS 3.1 r6415
2014-02-02 20:53 Changeset attached => SymmetricDS 3.1 r6418
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a99081d5
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master cae7481e